# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Encoding warnings and errors
EncNoDeclarationFrame=Знаковно кодирање уоквирених докумената није декларисано.  Документ ће изгледати као да нема оквира.
EncMetaUnsupported=Декларисано је неподржано кодирање знакова за HTML документ који користи мета таг.  Декларација је занемарена.
EncProtocolUnsupported=Неподржано кодирање знакова је декларисано на нивоу преносног протокола.  Декларација је занемарена.
EncMetaUtf16=Мета ознака је коришћена да пријави кодирање као UTF-16.  Ово је растумачено као UTF-8 уместо тога.
EncMetaUserDefined=Мета ознака је коришћена да пријави кодирање као x-user-defined. Ово је растумачено као windows-1252 декларација уместо да буде компатибилна са mis-encoded фонтовима. Овај сајт би требао да пређе у Unicode.

# The bulk of the messages below are derived from
# https://hg.mozilla.org/projects/htmlparser/file/1f633cef7de7/src/nu/validator/htmlparser/impl/ErrorReportingTokenizer.java
# which is available under the MIT license.

# Tokenizer errors
errGarbageAfterLtSlash=Отпад после „</“.
errLtSlashGt=Пронађена је ознака „</>“. Могући узроци: Неизолован „<“ (користите уместо тога „&lt;“) или погрешно откуцана крајња ознака.
errCharRefLacksSemicolon=Референца на знак се не завршава тачка-запетом.
errNoDigitsInNCR=Нумеричка референца на знак не садржи ниједну цифру.
errGtInSystemId=Знак „>“ не може бити у системском идентификатору.
errGtInPublicId=Знак „>“ не може бити у јавном идентификатору.
errNamelessDoctype=Безимен тип документа.
errConsecutiveHyphens=Узастопне цртице не ограничавају коментар.  Текст „--“ не сме да се појави унутар коментара; али „- -“ јесте.
errPrematureEndOfComment=Прерани крај коментара.  Користите „-->“ да означите крај коментара.
errBogusComment=Неисправан коментар.
errUnquotedAttributeLt=„<“ у нецитираној вредности атрибута. Могућ узрок: недостаје „>“ пре знака.
errUnquotedAttributeGrave=„`“ у нецитираној вредности атрибута. Могућ узрок: употреба погрешне врсте наводника.
errUnquotedAttributeQuote=Знак наводника у нецитираној вредности атрибута.  Могући узроци: атрибути спојени један за други или упит са нецитираном вредношћу атрибута.
errUnquotedAttributeEquals=“=" у нецитираној вредности атрибута.  Могући узроци: атрибути спојени један за други или упит са нецитираном вредношћу атрибута.
errSlashNotFollowedByGt=Коса црта мора да непосредно претходи „>“.
errNoSpaceBetweenAttributes=Нема размака између атрибута.
errUnquotedAttributeStartLt=„<“ у нецитираној вредности атрибута.  Могућ узрок: недостаје „>“ непосредно испред
errUnquotedAttributeStartGrave=„`“ у нецитираној вредности атрибута. Могућ узрок: употреба погрешне врсте наводника.
errUnquotedAttributeStartEquals=“=” на почетку нецитиране вредности атрибута.  Могућ узрок: залутали дуплицирани знак једнакости.
errAttributeValueMissing=Недостаје вредност атрибута.
errBadCharBeforeAttributeNameLt=Знак „<“ је пронађен уместо вредности атрибута . Могућ узрок: недостаје „>“ непосредно испред.
errEqualsSignBeforeAttributeName=Знак „<“ је пронађен уместо имена атрибута . Могућ узрок: недостаје име атрибута.
errBadCharAfterLt=Неочекиван знак после „<“. Могућ узрок: Нецитиран знак „<“. Цитирајте га као „&lt;“.
errLtGt=Нађено: „<>“. Могући узроци: нецитиран „<“ (цитирајте као „&lt;“) или погрешна почетна ознака.
errProcessingInstruction=Нађено „<?“. Могућ узрок: покушај употребе инстукције за процесирање XML-а у HTML-у. (Инструкције за процесирање XML-а нису подржане у HTML-у.)
errUnescapedAmpersandInterpretedAsCharacterReference=Стринг који је иза “&” је интерпретиран као референца на карактер. (“&” вероватно се требао користити “amp;”.)
errNotSemicolonTerminated=Именована референца на карактер није била обустављена зарезом. (или “&” вероватно се требао користити “&amp;”.)
errNoNamedCharacterMatch=“&” није започео референцу на карактер. (“&” вероватно се требао користити “&amp;”.)
errQuoteBeforeAttributeName=Нађен знак навода а очекивано име атрибута.  Могућ узрок: знак „=“ треба да непосредно претходи.
errLtInAttributeName=„<“ у имену атрибута. Могућ узрок: „>“ треба да непосредно претходи.
errQuoteInAttributeName=Знак навода у имену атрибута.  Могућ узрок: недостаје знак навода негде другде.
errExpectedPublicId=Очекиван је јавни идентификатор, али је doctype завршен.
errBogusDoctype=Неисправан тип документа.
maybeErrAttributesOnEndTag=Завршна ознака је имала атрибуте.
maybeErrSlashInEndTag=Залутали знак „/“ на крају ознаке.
errNcrNonCharacter=Референца на карактер није знак.
errNcrSurrogate=Референца на карактер даје сурогат.
errNcrControlChar=Референца на карактер даје контролни знак.
errNcrCr=Нумеричка референца на карактер даје ознаку за нови ред.
errNcrInC1Range=Нумеричка референца на карактер даје опсег C1.
errEofInPublicId=Крај датотеке унутар јавног идентификатора.
errEofInComment=Крај датотеке унутар коментара.
errEofInDoctype=Достигнут је крај датотеке унутар doctype-а.
errEofInAttributeValue=Крај датотеке унутар вредности атрибута.  Ознака ће бити занемарена.
errEofInAttributeName=Крај датотеке унутар имена атрибута.  Ознака ће бити занемарена.
errEofWithoutGt=Крај датотеке пре очекиваног завршног „>“.  Ознака ће бити занемарена.
errEofInTagName=Крај датотеке пре очекиваног имена ознаке.  Ознака ће бити занемарена.
errEofInEndTag=Крај датотеке унутар ознаке.  Ознака ће бити занемарена.
errEofAfterLt=Крај датотеке после „>“.
errNcrOutOfRange=Референца на карактер је ван допуштеног Unicode опсега.
errNcrUnassigned=Референца на карактер показује на недодељену кодну тачку.
errDuplicateAttribute=Дупликат атрибута.
errEofInSystemId=Крај датотеке унутар системског идентификатора.
errExpectedSystemId=Очекиван је системски идентификатор, али је doctype завршен.
errMissingSpaceBeforeDoctypeName=Пре назива doctype-а недостаје размак.
errNestedComment=Присуство “<!--” у коментару. Вероватни узрок: угнежђени коментар (није дозвољен).
errNcrZero=Референца на знак показује на нулу.
errNoSpaceBetweenDoctypeSystemKeywordAndQuote=Недостаје размак између кључне речи „SYSTEM“ и наводника.
errNoSpaceBetweenPublicAndSystemIds=Нема размак између јавних и системских идентификатора doctype-а.
errNoSpaceBetweenDoctypePublicKeywordAndQuote=Недостаје размак између кључне речи „PUBLIC“ и наводника.

# Tree builder errors
errDeepTree=Стабло докумената је превише дубоко. Стабло ће бити спљоштено на 513 елемената.
errStrayStartTag2=Залутала почетна ознака „%1$S“.
errStrayEndTag=Залутала крајња ознака „%1$S“.
errUnclosedElements=Уочена крајња ознака „%1$S“, али су неки елементи већ отворени.
errUnclosedElementsImplied=Обухваћена је завршна ознака „%1$S“, а има отворених елемената.
errUnclosedElementsCell=Ћелија табеле је имплицитно затворена, иако су у њој отворени елементи.
errStrayDoctype=Залутали тип документа.
errAlmostStandardsDoctype=Тип документа замало не одговара стандардима. Очекивано: „<!DOCTYPE html>“.
errQuirkyDoctype=Неуобичајен тип документа. Очекивано: „<!DOCTYPE html>“.
errNonSpaceInTrailer=Крај странице садржи знаке који нису белине.
errNonSpaceAfterFrameset=Знак који није размак након елемента „frameset”.
errNonSpaceInFrameset=Знак који није размак у елементу „frameset”.
errNonSpaceAfterBody=Не-размак после body.
errNonSpaceInColgroupInFragment=Не-размак у „colgroup“ при парсирању фрагмента.
errNonSpaceInNoscriptInHead=Не-размак унутар „noscript“ унутар „head“.
errFooBetweenHeadAndBody=Елемент „%1$S“ између елемената „head“ и „body“.
errStartTagWithoutDoctype=Пронађена је почетна ознака, али не и тип документа. Очекује се „<!DOCTYPE html>”.
errNoSelectInTableScope=Табела не садржи „select“.
errStartSelectWhereEndSelectExpected=Почетна ознака „select“ на крајњој ознаци.
errStartTagWithSelectOpen=„%1$S“ почетна ознака са отвореном ознаком „select“.
errBadStartTagInNoscriptInHead=Почетна ознака “%1$S” у “noscript” у “head” је нетачна.
errImage=Нађена је почетна ознака „image“.
errFooSeenWhenFooOpen2=Пронађена је почетна ознака „%1$S”, али тај елемент је већ отворен.
errHeadingWhenHeadingOpen=Заглавље не може да буде уметнуто унутар другог заглавља.
errFramesetStart=Нађена почетна ознака „frameset“.
errNoCellToClose=Нема ћелије коју треба затворити.
errStartTagInTable=Почетна ознака „%1$S“ нађена у „table“.
errFormWhenFormOpen=Нађена почетна ознака „form“, али већ постоји активан елемент „form“. Уметнуте форме нису дозвољене.  Ознака ће бити занемарена.
errTableSeenWhileTableOpen=Нађена је почетна ознака за „table“ али претходна ознака „table“ је још увек отворена.
errStartTagInTableBody=Почетна ознака „%1$S“ у телу табеле.
errEndTagSeenWithoutDoctype=Пронађена је завршна ознака, али не и тип документа. Очекује се „<!DOCTYPE html”.
errEndTagAfterBody=Нађена је крајња ознака пошто је ознака „body“ затворена.
errEndTagSeenWithSelectOpen=Крајња ознака „%1$S“ нађена док је „select“ отворен.
errGarbageInColgroup=Неисправан фрагмент „colgroup“.
errEndTagBr=Затворена ознака „br“.
errNoElementToCloseButEndTagSeen=Ознака „%1$S“ није у опсегу, иако је нађена крајња ознака за „%1$S”.
errHtmlStartTagInForeignContext=Почетна ознака за HTML „%1$S“ налази се у контексту другог именског простора.
errNoTableRowToClose=Ниједан ред табеле није доступан за затварање.
errNonSpaceInTable=Погрешно постављен не-размак унутар табеле.
errUnclosedChildrenInRuby=Не затворени потомци у „ruby“.
errStartTagSeenWithoutRuby=Нађена је почетна ознака „%1$S“ иако елемент „ruby“ није отворен.
errSelfClosing=Синтакса за само-затварање („/>“) употребљена је на елементу који није празан. Коса црта ће бити игнорисана и ознака сматрана за почетну.
errNoCheckUnclosedElementsOnStack=Не затворени елементи на стеку.
errEndTagDidNotMatchCurrentOpenElement=Крајња ознака „%1$S“ не одговара имену тренутно отвореног елемента („%2$S“).
errEndTagViolatesNestingRules=Крајња ознака „%1$S“ није исправно угнеждена.
errEndWithUnclosedElements=Крајња ознака за “%1$S” је нађена, али било је незатворених елемената.
errListUnclosedStartTags=Незатворен елемент или елементи.

EncXmlDecl=The character encoding of an HTML document was declared using the XML declaration syntax. This is non-conforming, and declaring the encoding using a meta tag at the start of the head part is more efficient.
EncMetaTooLate=A meta tag attempting to declare the character encoding declaration was found too late, and the encoding was guessed from content instead. The meta tag needs to be moved to the start of the head part of the document.
EncMetaTooLateFrame=A meta tag attempting to declare the character encoding declaration was found too late, and the encoding of the parent document was used instead. The meta tag needs to be moved to the start of the head part of the document.
EncMetaAfterHeadInKilobyte=The meta tag declaring the character encoding of the document should be moved to start of the head part of the document.
EncNoDecl=The character encoding of the document was not declared, so the encoding was guessed from content. The character encoding needs to be declared in the Content-Type HTTP header, using a meta tag, or using a byte order mark.
EncNoDeclPlain=The character encoding of the document was not declared, so the encoding was guessed from content. The character encoding needs to be declared in the Content-Type HTTP header or using a byte order mark.
EncMetaReplacement=A meta tag was used to declare an encoding that is a cross-site scripting hazard. The replacement encoding was used instead.
EncProtocolReplacement=An encoding that is a cross-site scripting hazard was declared on the transfer protocol level. The replacement encoding was used instead.
EncDetectorReload=The character encoding of the document was not declared, and the encoding was guessable from content only late. This caused the document to be reloaded. The character encoding needs to be declared in the Content-Type HTTP header, using a meta tag, or using a byte order mark.
EncDetectorReloadPlain=The character encoding of the document was not declared, and the encoding was guessable from content only late. This caused the document to be reloaded. The character encoding needs to be declared in the Content-Type HTTP header or using a byte order mark.
EncError=The byte stream was erroneous according to the character encoding that was declared. The character encoding declaration may be incorrect.
EncErrorFrame=The byte stream was erroneous according to the character encoding that was inherited from the parent document. The character encoding needs to be declared in the Content-Type HTTP header, using a meta tag, or using a byte order mark.
EncErrorFramePlain=The byte stream was erroneous according to the character encoding that was inherited from the parent document. The character encoding needs to be declared in the Content-Type HTTP header or using a byte order mark.
EncSpeculationFailMeta=The start of the document was reparsed, because there were non-ASCII characters before the meta tag that declared the encoding. The meta should be the first child of head without non-ASCII comments before.
EncSpeculationFailXml=The start of the document was reparsed, because there were non-ASCII characters in the part of the document that was unsuccessfully searched for a meta tag before falling back to the XML declaration syntax. A meta tag at the start of the head part should be used instead of the XML declaration syntax.
# The audience of the following message isn't the author of the document but other people debugging browser behavior.
EncSpeculationFail2022=The start of the document was reparsed, because ISO-2022-JP is an ASCII-incompatible encoding.
errAlmostStandardsDoctypeVerbose=This page is in Almost Standards Mode. Page layout may be impacted. For Standards Mode use “<!DOCTYPE html>”.
errQuirkyDoctypeVerbose=This page is in Quirks Mode. Page layout may be impacted. For Standards Mode use “<!DOCTYPE html>”.
